/**
 * This file contains the styles for the page header (contained in the
 * file linkbar.ascx).
 */

div#header {
  margin-bottom: 10px;
}
div#header img {
  border: 0;
}
div#header table {
  width: 100%;
}
div#header table td {
  width: 33%;
  text-align: center;
}

/* Root-level items on menu bar */
#links ul {
  background-color: #E0E8FF;
  border: 1px solid #000000;
  color: #000000;
  height: 33px;
  list-style: none;
  margin-left: 0;
  padding: 2px;
}
#links ul li {
  cursor: default;
  float: left;
  line-height: 31px;
  width: auto;
}
#links li.menu, #links li.over, #links a {
  border: 1px solid #E0E8FF;
  padding: 0 6px;
}

/* Right-aligned items */
div#links li.rightAlign {
   float: right;
}

/* Hyperlinks */
#links a {
  display: block;
}

/* Root-level items when mouse is hovering over them */
#links li.over, #links a:hover {
  border: 1px solid black;
  background-color: #AFC5FF;
  text-decoration: none;
}

/* Sub-menus */
#links li ul {
  display: none;
  height: auto;
  margin-left: -7px;
  margin-top: 0;
  position: absolute;
  z-index: 10;
  
  box-shadow:         rgba(0, 0, 0, 0.25) 3px 3px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 3px 3px 3px;
  -moz-box-shadow:    rgba(0, 0, 0, 0.25) 3px 3px 3px;
}
#links li.over ul {
  display: block;
}
div#links li.over ul li {
  float: none;
}
